@charset "utf-8";
/*==========================common==============================*/
#left_areaSidebar {
	display: none;
}

#container #name_new {
	width: 400px;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #E7F0F9;
}

#header,#container,#footer {
	
}

ul,p,br,a,h1,h2,h3,h4,h5 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal ! important;
}

a {
	text-decoration: none;
}

img {
	border: 0px;
}

.input {
	height: 16px;
	border: 1px solid #CDCCCC;
	border-left: 2px solid #CDCCCC;
	margin: 0 5px 0 0;
}

.list h1 {
	font-size: 11px;
	color: #636363;
	font-size: 12px;
}

.list h1 a {
	color: #636363;
}

.list h1 a:hover {
	color: #3E78E2;
}

.list h2 {
	font-size: 11px;
	color: #636363;
	font-size: 11px;
	font-weight: normal;
}

.list h3 {
	font-size: 11px;
	color: #CC0000;
	font-size: 11px;
}

.list h4 {
	font-size: 11px;
	color: #636363;
	font-size: 11px;
}

.list .img {
	width: 80px;
	height: 80px;
	border: 1px solid #B6CCF5;
	overflow: hidden;
	text-align: center;
}
/* box */
.contaiterBox {
	margin: 0px;
	padding: 0px;
	background: #ffffff;
}

.contaiterBox .CB_T_l {
	background: url(images/layer_container_TLeft.gif) no-repeat;
	font-size: 6px;
	height: 6px;
	float: left;
	width: 4px;
}

.contaiterBox .CB_T {
	background: url(images/layer_container_TRight.gif) right 0 no-repeat;
	font-size: 6px;
	height: 6px;
}

.contaiterBox .CB_B_l {
	background: url(images/layer_container_BLeft.gif) left bottom no-repeat;
	font-size: 6px;
	height: 6px;
	float: left;
	width: 4px;
}

.contaiterBox .CB_B {
	background: url(images/layer_container_BRight.gif) right bottom
		no-repeat;
	font-size: 6px;
	height: 6px;
}

.Box_list {
	margin: 0px;
	padding: 0px;
}

.Box_list dt,.Box_list dd {
	margin: 0px;
	padding: 0px;
}

.Box_list dt {
	background: #4A6FB3;
	height: 22px;
	color: #F3E5EA;
}

table.C {
	border: 1px solid #CDCCCC;
	width: 760px;
	padding: 5px;
}

table.C td {
	width: 20%;
	margin: 0;
	padding: 0;
	vertical-align: top;
}
/*=========================header=========================*/
#header {
	margin-top: 5px;
	position: relative;
	z-index: 30;
}

#sm {
	text-align: right ! important;
	height: 18px ! important;
	float: none ! important;
	padding: 0 ! important;
}

#sm li {
	display: inline;
	background: url(images/cion_topMenu.gif) 0 1px no-repeat;
	color: #C3024D;
}

#sm li a {
	color: #496FB6;
	padding: 0 10px;
}

#sm li a:hover {
	text-decoration: underline;
}

#sm ul li:first-child {
	background: none;
}

#sm #sm_home {
	background: none;
}

#sm  #sm_offerCart a {
	color: orange;
}

#cart_info {
	float: right;
	margin: 5px 10px 0 0;
	padding: 0px;
	clear: right;
	_margin: 5px 5px 0 0
}

#cart_info a {
	text-decoration: none;
	color: #333333;
	background: url(images/cion_cart.gif) no-repeat;
	padding: 0 0 0 20px;
}

#cart_info a span {
	font-weight: bold;
	color: #496FB6;
	padding: 0 5px;
}

#cart_info a:hover {
	color: #496FB6;
}

.headBoxT {
	margin: -5px 0 -2px 0;
	*margin: -15px 0 -2px 0;
	padding: 0px;
	background: #ffffff;
	border: 1px solid #A3C3FF;
	border-bottom: none;
	border-right: none;
	position: relative;
	width: 260px;
	height: 91px;
}

.headBoxT .left {
	background: url(images/layer_headLeft.gif) no-repeat;
	font-size: 6px;
	position: absolute;
	top: -1px;
	left: -1px;
}

.headBoxT .middle {
	background: url(images/layer_head_middle.gif) no-repeat;
	font-size: 91px;
	width: 99px;
	position: absolute;
	top: -1px;
	right: -98px;
}

.headBoxB {
	position: relative;
	margin: 0 0 0 0;
	padding: 0px;
	height: 44px;
}

.headBoxB .bLeft {
	background: url(images/layer_headBLeft.gif) no-repeat;
	font: 6px;
	position: absolute;
	bottom: -9px;
	left: -1px;
	_bottom: -10px;
}

.headBoxB .bRight {
	background: url(images/layer_headBRight.gif) right 0 no-repeat;
	font: 6px;
	position: absolute;
	bottom: -9px;
	right: -1px;
	_bottom: -10px;
}

.tLeft {
	background: url(images/layer_headRight.gif) right 0 no-repeat;
	font: 6px;
	position: absolute;
	top: -15px;
	right: -1px;
}

#nav {
	background: #ffffff;
	border: 1px solid #A3C3FF;
}

#nav_searchBox {
	position: absolute;
	left: 10px;
	top: 82px;
	border-top: 1px solid #CDCCCC;
	padding: 5px 0 0 5px;
}

#header .input {
	border: 1px solid #CDCCCC;
	border-left: 2px solid #CDCCCC;
	height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	width: 150px;
}

#header .btn_search {
	border: 1px solid #4367A5;
	background: #809ED2 url(images/btn_search.gif) repeat-x;
	height: 20px;
	color: #FCFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
}

#header .btn_search:hover {
	color: #EEF4FE;
}

.advance {
	margin: 0 0 0 5px;
}

.advance a {
	color: #486FB2;
	background: url(images/cion_search.gif) right 3px no-repeat;
	padding: 0 10px 0 0;
}

.advance a:hover {
	color: #0752D1
}

#MenuBar {
	margin: 0 0 0 10px ! important;
	padding-top: 11px ! important;
	float: left ! important;
	_margin: 0 0 0 5px ! important;
	line-height: normal ! important;
}

#MenuBar li {
	display: inline;
	background: url(images/menuX_.gif) 0 4px repeat-x;
	margin: 0px;
	padding: 12px 0 8px 0;
	float: left;
}

#MenuBar li a {
	color: #ffffff;
	padding: 12px 0 8px 0;
	*padding: 0px;
	background: url(images/menuX-right.gif) right 4px no-repeat;
}

#MenuBar li a:hover {
	color: #EEF4FE;
}

#MenuBar li a span {
	padding: 12px 10px 8px 10px;
	background: url(images/menuX_left.gif) 0 4px no-repeat;
	margin: 0px;
}

#MenuBar .selected {
	background: url(images/menuX_selectBG.gif) 0 0 repeat-x;
	padding: 10px 0;
}

#MenuBar .selected a {
	background: url(images/menuX_selectRight.gif) right 0 no-repeat;
	color: #496FB6;
	font-weight: bold;
	padding: 10px 0;
	*padding: 0px;
}

#MenuBar .selected a span {
	background: url(images/menuX_selectLeft.gif) 0 0 no-repeat;
	padding: 10px;
}

#MenuBar .selected a:hover {
	color: #496FB6;
}

@
-moz-document url-prefix (){ #MenuBar li{ padding:11px08px0;
	
}

}
/*=========================footer================================*/
#footer {
	margin-top: 5px;
}

#footerBottom {
	margin: 0;
	padding: 2px;
	color: #636363;
	margin-left: 10px;
}

#footerBottom a {
	text-decoration: none;
}

#footerBottom a:hover {
	text-decoration: underline;
}

#poweredBy {
	display: block;
}
/*=========================index================================*/
#container {
	margin-top: 5px;
}

.containerBottom {
	margin: 0px;
	padding: 0px;
	position: absolute;
	background: #ffffff;
	width: 950px;
	clear: both;
	height: 10px;
}

.containerBottom .left {
	background: url(images/layer_container_BLeft.gif) no-repeat;
	font-size: 6px;
	position: absolute;
	left: 0px;
	bottom: -1px;
}

.containerBottom .right {
	background: url(images/layer_container_BRight.gif) right 0 no-repeat;
	font-size: 6px;
	position: absolute;
	right: 0px;
	bottom: -1px;
}

#sidebar {
	border: 1px solid #CDCCCC;
}

#sidebar h2 {
	display: none;
}

#sidebar ul {
	margin: 10px 5px;
}

#sidebar ul li {
	background: url(images/cion_menuY.gif) 0 6px no-repeat;
	padding: 3px 0 3px 8px;
}

#sidebar ul li a {
	color: #636363;
	font-weight: bold;
	line-height: 14px;
}

#sidebar ul li a:hover {
	color: #333333;
}

#sidebar ul li ul {
	margin: 0;
}

#sidebar ul li ul li {
	background: none;
	padding: 2px 0 2px 0;
	width: 130px;
	overflow: hidden;
	text-overflow: ellipsis;
}

#sidebar ul li ul li a {
	font-weight: normal;
	line-height: 12px;
}

#sidebar ul li ul li a:hover {
	color: #486FB2;
	text-decoration: underline;
}

.fp_list {
	margin: 10px 0 0 0px;
	width: 550px;
}

.fp_list .box_t_l {
	height: 22px;
	background: #4E75BA;
	color: #fff;
	font-family: 12px;
	line-height: 22px;
	padding: 0 0 0 10px;
}

.fp_list .box_c_l {
	border: 1px solid #7E99C8;
	width: 548px;
	padding-bottom: 10px;
	float: left;
}

.fp_list .item {
	text-align: center;
	width: 23.5%;
	float: left;
	border: 1px solid #808080;
	margin: 10px 0% 0 1%;
}

.fp_list .item .img {
	width: 80px;
	height: 80px;
	overflow: hidden;
	border: 1px solid #B1B1B1;
	margin: 5px auto 0 auto;
}

.item .itemtitle {
	display: block;
	padding: 5px 2px 0 2px;
}

.item .itemtitle .title {
	overflow: hidden;
	height: 44px;
}

.item .itemtitle .shortDescription,.item .itemtitle .condition {
	overflow: hidden;
	height: 15px;
}

.item .itemtitle a {
	color: #3F4040;
	font-weight: bold;
}

.item .itemtitle a:hover {
	text-decoration: underline;
}

.item .itemprise {
	height: 32px;
	overflow: hidden;
	margin-bottom: 5px;
	color: #991D20;
}
/*=========================list================================*/
#bread {
	padding: 0px;
	font-size: 10px;
	font-size: 11px;
}

#bread li {
	display: inline;
	background: url(images/breadBG.gif) right center no-repeat;
	padding: 0 10px 0 0;
	margin-right: 8px;
}

#bread li a {
	color: #666666;
	text-decoration: none;
}

#bread li a:hover {
	color: #496fb6;
	text-decoration: underline;
}

#bread .selected {
	font-weight: bold;
	background: url(images/cion_bread.gif) right center no-repeat;
}

#bread .selected a {
	color: #496fb6;
}

#bread .selected a:hover {
	color: #496fb6;
	text-decoration: none;
}

/* list page */
.catinfo .title h1 {
	font-size: 18px;
	color: #333333;
	font-weight: bold;
}

.catinfo .img {
	width: 760px;
	overflow: hidden;
}

.catinfo .info {
	font-size: 12px;
	color: #666666;
}

.subcatlist {
	margin: 7px 0 0 0;
	width: 740px;
	padding: 10px;
	border: 1px dashed #cccccc;
}

.subcatlist .item {
	border-top: none;
	padding: 0px;
	float: left;
	width: 23%;
	margin: 0 1%;
	*margin: 0 0.5%;
}

.subcatlist .item .img {
	display: none;
}

.subcatlist .item .itemtitle a {
	color: #333333;
	font-family: Arial;
	font-size: 12px;
	padding: 0 0 0 14px;
	text-decoration: none;
	background: url(images/cion_menuSub.gif) 2px 5px no-repeat;
	display: block;
	margin: 2px 0;
}

.subcatlist .item .itemtitle a:hover {
	color: #96171A;
	text-decoration: underline;
}

.toolbar {
	margin-top: 10px;
	clear: both;
	background: #CDDDFE;
	height: 25px;
	line-height: 25px;
	color: #555555;
}

.toolbar_bottom {
	margin-top: 10px;
	clear: both;
	background: #CDDDFE;
	height: 25px;
	line-height: 25px;
	color: #555555;
}

.view {
	float: left;
	margin: 0 0 0 10px;
	color: #555555;
	font-size: 11px;
	height: 25px;
	line-height: 25px;
}

.listview_btn,.gridview_btn,.textview_btn,.listview_btnselected,.gridview_btnselected,.textview_btnselected
	{
	width: 15px;
	height: 15px;
	border: 0px;
	cursor: pointer;
	margin-top: 5px;
	*margin-top:-3px; 
}

.listview_btn {
	background: url(images/cion_view.gif) 0 -45px no-repeat;
}

.gridview_btn {
	background: url(images/cion_view.gif) 0 -60px no-repeat;
}

.textview_btn {
	background: url(images/cion_view.gif) 0 -75px no-repeat;
}

.listview_btnselected {
	background: #ffffff url(images/cion_view.gif) 0 0 no-repeat;
}

.gridview_btnselected {
	background: #ffffff url(images/cion_view.gif) 0 -15px no-repeat;
}

.textview_btnselected {
	background: #ffffff url(images/cion_view.gif) 0 -30px no-repeat;
}

.sort_form {
	float: left;
	margin: 0 0 0 20px;
	height: 25px;
	line-height: 25px;
}

.sort_form select {
	height: 18px;
	font-family: Arial;
	color: #333333;
	font-size: 11px;
	border: 1px solid #666666;
	margin-top: 4px;
	*margin-top:0px; 
}

.page_turning {
	float: right;
	margin: 2px 10px 0 0;
	height: 22px;
	*margin-top:0px;
}

.page_turning a {
	text-decoration: none;
	color: #555555;
	padding: 0px 2px;
	font-family: Tahoma;
	margin: 0 1px;
}

.page_turning a:hover {
	color: #333333
}

.page_turning .Btn_first {
	background: url(images/cion_list_first.gif) 0 center no-repeat;
	padding: 0 0 0 6px;
}

.page_turning .Btn_last {
	background: url(images/cion_list_Last.gif) right center no-repeat;
	padding: 0 6px 0 0;
}

.page_turning .Btn_previous {
	background: url(images/cion_list_Previous.gif) 0 center no-repeat;
	padding: 0 0 0 6px;
}

.page_turning .Btn_next {
	background: url(images/cion_list_next.gif) right center no-repeat;
	padding: 0 4px 0 0px;
}

.page_turning .selected {
	background: #4A6FB3;
	height: 18px;
	color: #ffffff;
}

.productlist dl,.productlist dt,.productlist dd {
	margin: 0px;
	padding: 0px;
}

.productlist .listview {
	padding-top: 7px;
}

.productlist .listview .item {
	margin-top: 7px;
	background: url(images/cion-line.gif) 0 bottom repeat-x;
	padding: 0 0 7px 0;
}

.productlist .listview .item dt .img {
	width: 80px;
	height: 80px;
	margin: 0;
	float: left;
	overflow: hidden;
	text-align: center;
	border: 1px solid #CCCBCB
}

.productlist .listview .item .itemtitle {
	float: left;
	width: 450px;
	margin: 0 0 0 10px;
}

.productlist .listview .item .itemprise {
	text-align: right;
	width: 180px;
	float: right;
	margin-top: 0px;
	font-size: 11px;
	font-family: Arial;
	height: auto;
}

.productlist .listview .item .itemprise span {
	width: 80px;
	font-weight: bold;
}

.productlist .listview .clearitem {
	display: none;
}

.productlist .listview .item .itemtitle .title {
	font-size: 14px;
	height: auto;
}

.productlist .listview .item .itemtitle .shortDescription {
	height: auto;
}

.productlist .listview .item .itemtitle .condition {
	height: auto;
}

.productlist .gridview {
	padding-top: 7px;
}

.productlist .gridview .item {
	width: 182px;
	margin: 10px 3px 0 3px;
	float: left;
	_margin: 15px 2px 0 2px;
	text-align: center;
	border: 1px solid #CCCBCB;
}

.productlist .gridview .item:hover {
	border: solid 1px #CDDDFE
}

.productlist .gridview .item dt .img {
	width: 80px;
	height: 80px;
	margin: 5px auto;
	text-align: center;
	overflow: hidden;
}

.productlist .gridview .clearitem {
	font-size: 1px;
	clear: both;
	height: 10px;
	background: url(images/cion-line.gif) 0 bottom repeat-x;
}

.productlist .textview {
	padding-top: 7px;
}

.productlist .textview .item {
	margin-top: 7px;
	background: url(images/cion-line.gif) 0 bottom repeat-x;
	padding: 0 0 7px 0;
}

.productlist .textview .item dt .img {
	display: none;
}

.productlist .textview .item .itemtitle {
	float: left;
	width: 450px;
	margin: 0 0 0 10px;
}

.productlist .textview .item .itemprise {
	text-align: right;
	width: 180px;
	float: right;
	margin-top: 0px;
	font-size: 11px;
	font-family: Arial;
	height: auto;
}

.productlist .textview .item .itemprise span {
	width: 80px;
	font-weight: bold;
}

.productlist .textview .clearitem {
	display: none;
}

.productlist .textview .item .itemtitle .title {
	font-size: 14px;
	height: auto;
}

.productlist .textview .item .itemtitle .shortDescription {
	height: auto;
}

.productlist .textview .item .itemtitle .condition {
	height: auto;
}

.productlist .imgb {
	display: none;
}

.offerProductList {
	padding-top: 10px;
}

.offerProductList table {
	width: 100%;
	text-align: center;
	border-collapse: collapse;
}

.offerProductList table th {
	height: 30px;
	font-size: 13px;
	background: #CDDDFE;
}

.offerProductList table td {
	vertical-align: middle;
	height: 80px;
	border-bottom: 1px dashed #CDDDFE;
}
/*=========================preview================================*/
.detailtitle {
	background: #DBE7FD;
	padding: 5px;
	margin-top: 10px;
}

.detailtitle h2 {
	font-size: 24px;
	font-family: Arial;
	color: #020913;
}

.detailtitle h3 {
	font-size: 11px;
	font-family: Arial;
	color: #020913;
	font-weight: normal;
	padding: 0;
}

.leftSide {
	margin-top: 20px;
	float: left;
	width: 254px;
}

.imgview {
	float: left;
	height: 280px;
}

.imgview .imgbig {
	float: left;
	width: 250px;
	height: 250px;
	overflow: hidden;
	text-align: center;
	border: 1px solid #C9C9C9;
}

.btn_view {
	width: 250px;
}

.btn_view a {
	font-size: 11px;
	font-family: Arial;
	color: #636363;
	text-decoration: none;
	background: url(images/cion_viewLarge.gif) 0 5px no-repeat;
	padding: 3px 0 0 15px;
	margin: 0 10px;
}

.btn_view a:hover {
	text-decoration: underline;
}

.documents {
	float: left;
	width: 254px;
	text-align: left;
	margin-bottom: 10px;
	border-top: 1px solid rgb(199, 215, 219);
}

.pdf {
	background: url(images/pdf.png) left center no-repeat;
	width: 25px;
	height: 25px;
	display: block;
}

.txt {
	background: url(images/txt.png) left center no-repeat;
	width: 25px;
	height: 25px;
	display: block;
}

.doc {
	background: url(images/doc.png) left center no-repeat;
	width: 25px;
	height: 25px;
	display: block;
}

.docx {
	background: url(images/docx.png) left center no-repeat;
	width: 25px;
	height: 25px;
	display: block;
}

.documents table td {
	padding: 2px 0;
}

.documents a {
	color: rgb(7, 88, 153);
	font-size: 14px;
	text-decoration: none;
}

.documents a:HOVER {
	text-decoration: underline;
}

.arrow_img {
	width: 250px;
	margin-left: -270px;
	float: left;
	margin-top: 112.5px;
}

.left_img {
	border-width: 0;
	width: 20px;
	height: 95px;
	background: url(images/left.png) 0 center no-repeat;
	float: left;
	cursor: pointer;
	filter: Alpha(opacity = 70);
	opacity: 0.7;
}

.right_img {
	border-width: 0;
	width: 20px;
	height: 95px;
	background: url(images/right.png) right center no-repeat;
	float: right;
	cursor: pointer;
	filter: Alpha(opacity = 70);
	opacity: 0.7;
}

.select_left_img {
	border-width: 0;
	width: 20px;
	height: 95px;
	background: url(images/select_left.png) 0 center no-repeat;
	float: left;
	cursor: pointer;
	filter: Alpha(opacity = 70);
	opacity: 0.7;
}

.select_right_img {
	border-width: 0;
	width: 20px;
	height: 95px;
	background: url(images/select_right.png) right center no-repeat;
	float: right;
	cursor: pointer;
	filter: Alpha(opacity = 70);
	opacity: 0.7;
}

.detail {
	margin: 20px 0 0 0px;
	width: 500px;
	float: left;
	color: #666;
}

.detail .thumbImage {
	margin: -10px 0 10px 20px;
	width: 480px;
	height: 100px;
	border-bottom: 1px dashed #737EE7;
}

.detail .imgsm {
	margin-top: 10px;
	float: left;
	margin-left: 23px;
	width: 80px;
	height: 80px;
	overflow: hidden;
	border: 1px solid #C9C9C9;
	text-align: center;
}

.detail .listPrice,.detail .ourPrice,.detail .salesPrice,.detail .regularPrice,.detail .yourSave,.detail .sku,.detail .brand,.detail .mfgPartNum,.detail .condition,.detail .availability,.detail .weight,.detail .shippingMessage,.detail .totalPrice,.detail .quantityLine,.detail .option
	{
	clear: left;
	margin-top: 6px;
	padding-left: 130px;
	font-size: 12px;
}

.detail .Label,.detail .totalPrice .totalPriceName {
	margin: 0 0 6px -100px;
	float: left;
	width: 130px;
	font-weight: bold;
	padding-top: 1px;
	display: inline;
	position: relative;
	text-align: right;
}

.detail .Value,.detail .totalPrice .totalPriceContent {
	display: inline;
	padding-left: 10px;
}

.item .onsaleprise,.item .yourprise,.item .regularPrice {
	height: 32px;
	overflow: hidden;
	margin-bottom: 5px;
	color: #991D20;
}

.detail .listPrice {
	color: #18262F;
}

.detail .ourPrice {
	text-decoration: line-through;
}

.detail .salesPrice {
	color: #A12E31;
	font-weight: bold;
}

.detail .quantityLine {
	background: #DBE7FD;
	padding: 4px 0;
}

.detail .totalPrice {
	padding-top: 4px;
	color: #D76616;
	font-size: 14px;
	font-weight: bold;
}

.detail .quantityLine .Label {
	padding: 5px 5px 0 125px;
}

.detail .quantityLine .Value .input {
	margin-right: 30px;
}

.detail #rfqCart {
	margin-top: 0px;
}

.detail #rfqCart .Label {
	width: 131px;
	margin: 0;
}

.detail #offer .Label {
	margin: 0;
	padding-left: 10px;
	margin-right: 20px;
	width: 237px;
}

.detail #offer a {
	display: inline-block;
	text-align: center;
	color: rgb(7, 88, 153);
	font-size: 14px;
	text-decoration: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.detail #rfqCart .Label {
		width: 134px;
	}
	.detail #offer .Label {
		width: 239px;
	}
}

@
-moz-document url-prefix (){ .detail #rfqCart .Label{width:122px;
	
}

.detail #offer .Label {
	width: 229px;
}

}
.brand {
	color: #636363;
}

.brand a {
	color: #4178A2;
	font-weight: bold;
	margin: 0 0 0 5px;
}

.brand a:hover {
	text-decoration: underline;
}

.detail .option select {
	width: 120px;
}

.detail .option input {
	width: 116px;
}

.detail .option .must {
	background: url(images/checkout/must.gif) left center no-repeat;
	padding-right: 6px;
}

.moredetail {
	margin: 10px 0 0 0;
	width: 760px;
	float: left;
}

.moredetail .menu {
	line-height: normal ! important;
	color: #3B291D;
	background: url(images/moreDetail.gif) 0 -51px repeat-x;
	height: 22px;
	float: left;
}

.moredetail .menu li {
	display: inline;
	float: left;
	background: url(images/moreDetail.gif) 0 -125px repeat-x;
	margin: 0 3px 0 0;
}

.moredetail .menu li:hover {
	
}

.moredetail .menu li a {
	color: #1B242B;
	text-decoration: none;
	background: url(images/moreDetail.gif) right -100px no-repeat;
	padding: 4px 0;
	display: block;
}

.moredetail .menu li a span {
	background: url(images/moreDetail.gif) 0 -75px no-repeat;
	padding: 4px 10px;
}

.moredetail .menu .selected {
	background: url(images/moreDetail.gif) 0 -50px repeat-x;
	border-bottom: none;
	position: relative;
	padding-bottom: 1px;
}

.moredetail .menu .selected a {
	color: #1B242B;
	background: url(images/moreDetail.gif) right -25px no-repeat;
}

.moredetail .menu .selected a span {
	background: url(images/moreDetail.gif) no-repeat;
	padding-bottom: 6px;
}

.moredetail .infoContent {
	margin: 0;
	_margin: -1px 0 0 0;
	color: #3B291D;
	padding: 10px;
	clear: both;
	border: 1px solid #A6A6A6;
	border-top: 1px solid #4A6FB5;
	background: url(images/moreDetail.gif) 0 -150px repeat-x;
	width: 738px;
	overflow: hidden;
}

.tabcontent {
	margin-bottom: 10px;
	display: none;
}

@media print {
	.tabcontent {
		display: block !important;
	}
}

.breaddetail {
	margin-top: 10px;
	border: 1px solid #CBCBCB;
	padding: 10px;
}

.breaddetail h3 {
	font-size: 12px;
	color: #555555;
}

.bread {
	padding: 2px 10px 0 10px;
	font-size: 10px;
	font-size: 11px;
}

.bread li {
	display: inline;
	background: url(images/breadBG.gif) right 2px no-repeat;
	padding: 0 10px 0 0;
	margin-right: 8px;
}

.bread li a {
	color: #666666;
	text-decoration: none;
}

.bread li a:hover {
	color: #F03880;
	text-decoration: underline;
}

.relation {
	margin: 10px 0 0 0;
	width: 758px;
	border: 1px solid #CBCBCB;
}

.relation h3 {
	line-height: 25px;
	font-size: 12px;
	font-weight: normal;
	color: #555555;
	border: 1px solid #CBCBCB;
	border-bottom: none;
	padding: 0 10px;
}

.relation .item {
	margin: 10px 1% 10px 1%;
	text-align: center;
	width: 18%;
	float: left;
	*margin: 10px 0.9%;
}

.relation .item .img {
	width: 80px;
	height: 80px;
	overflow: hidden;
	border: 1px solid #B1B1B1;
	margin: 0 auto;
}

.relation .imgb {
	display: none;
}

/*--===============================================================================================--*/
.box_main {
	margin: 0px auto;
	border: 1px solid #A3C3FF;
	padding: 0;
	width: 100%;
	background: #fff;
}

.box_main a {
	text-decoration: underline;
	color: #33428D;
}

.box_main .top {
	clear: both;
	margin: 0px;
	position: relative;
	width: 100%;
}

.box_main .leftT {
	background: url(images/checkout/orderDetail_cion.gif) 0 0 no-repeat;
	position: absolute;
	top: -1px;
	left: -1px;
	width: 9px;
	height: 9px;
	font-size: 9px;
}

.box_main .rightT {
	background: url(images/checkout/orderDetail_cion.gif) -9px 0 no-repeat;
	position: absolute;
	top: -1px;
	right: -1px;
	width: 9px;
	height: 9px;
	font-size: 9px;
}

.box_main .bottom {
	clear: both;
	margin: 0px;
	position: relative;
	width: 100%;
	_height: 9px;
}

.box_main .leftB {
	background: url(images/checkout/orderDetail_cion.gif) 0 -9px no-repeat;
	position: absolute;
	bottom: -1px;
	_bottom: -5px;
	left: -1px;
	width: 9px;
	height: 9px;
	font-size: 9px;
}

.box_main .rightB {
	background: url(images/checkout/orderDetail_cion.gif) -9px -9px
		no-repeat;
	position: absolute;
	bottom: -1px;
	_bottom: -5px;
	right: -1px;
	width: 9px;
	height: 9px;
	font-size: 9px;
}

.box_AI {
	margin: 0px auto;
	border: 1px solid #A3C3FF;
	padding: 0;
	width: 100%;
}

.box_AI a {
	text-decoration: underline;
	color: #33428D;
}

.box_AI .top {
	clear: both;
	margin: 0px;
	position: relative;
	width: 100%;
}

.box_AI .leftT {
	background: url(images/checkout/orderDetail_cion.gif) 0 0 no-repeat;
	position: absolute;
	top: -1px;
	left: -1px;
	width: 9px;
	height: 9px;
	font-size: 9px;
}

.box_AI .rightT {
	background: url(images/checkout/orderDetail_cion.gif) -9px 0 no-repeat;
	position: absolute;
	top: -1px;
	right: -1px;
	_right: -2px;
	width: 9px;
	height: 9px;
	font-size: 9px;
}

.box_AI .bottom {
	clear: both;
	margin: 0px;
	position: relative;
	width: 100%;
}

.box_AI .leftB {
	background: url(images/checkout/orderDetail_cion.gif) 0 -9px no-repeat;
	position: absolute;
	bottom: -1px;
	_bottom: -4px;
	left: -1px;
	width: 9px;
	height: 9px;
	font-size: 9px;
}

.box_AI .rightB {
	background: url(images/checkout/orderDetail_cion.gif) -9px -9px
		no-repeat;
	position: absolute;
	bottom: -1px;
	_bottom: -4px;
	right: -1px;
	_right: -2px;
	width: 9px;
	height: 9px;
	font-size: 9px;
}
/*--cart page--*/
.cart {
	margin: 0;
	padding: 0px;
	font-family: Verdana;
}

.cart a {
	color: #203480;
	text-decoration: none;
}

.cart a:hover {
	text-decoration: underline;
}

.cart .title {
	display: none;
}

.cart h2 {
	font-size: 12px;
	color: #525252;
	margin: 15px 0 0 0;
	line-height: 25px;
	padding: 0 10px;
	font-family: Verdana;
	background: #D1E1FF;
}

.cartlist {
	margin: 0 10px;
	padding: 0 15px;
}

.cartlist table.list {
	border-collapse: collapse;
	width: 100%;
}

.cartlist table.list th {
	border-bottom: 1px solid #B6B5B5;
	padding: 10px 0 5px 0px;
}

.cartlist table.list td {
	border-bottom: 1px solid #CCCCCC;
	height: 50px;
}

.cartlist table.list .no_border {
	border: 1px solid #ffffff;
	width: 15px;
}

#offerCart .cartlist .list td {
	height: 17px;
	padding: 5px 0;
}

.cart .cartlist .update {
	width: 100%;
	border-bottom: 1px solid #666666;
	height: 40px;
}

.cart .cartlist .update label {
	font-size: 11px;
	color: #525252;
}

.cart .cartlist .update h1 {
	font-size: 14px;
	color: #010707;
	text-align: right;
}

.cart .cartlist .btnLayer {
	width: 100%;
	padding: 15px 0 0 0;
}

.cart .cartlist .btnLayer2 {
	width: 100%;
	border-top: 1px solid #CCCCCC;
	padding: 20px 0 10px 0;
	margin: 10px 0 0 0;
	text-align: right;
}

.cart .cartlist .btnLayer2 span {
	font-size: 12px;
	color: #868585;
	font-weight: bold;
	margin-right: 10px;
}

.cart .cartlist .btnLayer2 button {
	margin-right: 10px;
}

.cart .cartlist table.list img {
	width: 40px;
	height: 40px;
}

.cart .cartlist .apply {
	position: relative;
}

.cart .cartlist .apply .apply_btn {
	position: absolute;
	top: 1px;
	left: 315px;
	*left: 310px;
}

.cart .cartlist .apply input {
	margin: 0;
}

/*--logIn or register or skip--*/
.skip {
	margin: 0;
	padding: 0px;
	font-family: Arial;
	padding-bottom: 15px;
}

.skip .titleMain h1 {
	font: Arial;
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0;
	padding: 0 10px;
	line-height: 40px;
	background: #D1E1FF;
}

.skip .skip_login {
	margin: 0 0 0 20px;
	width: 370px;
}

.skip .skip_login h1 {
	font-size: 14px;
	color: #076CBA;
}

.skip .skip_login h3 {
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	margin: 0px 0 10px 0;
	padding: 0px;
	line-height: 16px;
	border: 0px;
}

.skip .login .box_t_l,.skip .register .box_t_l {
	margin: 10px 0 0 0;
	padding: 0px;
	border-top: 1px solid #666666;
}

.login {
	margin: 10px 0 0 10px;
	_margin: 10px 0 0 5px;
	float: left;
	width: 400px;
}

.login .box_c_l {
	padding: 10px;
}

.login h1 {
	font-size: 14px;
	color: #076CBA;
}

.login h3 {
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	line-height: 16px;
	border: 0px;
}

.register {
	margin: 10px 0 0 0;
	_margin: 10px 5px 0 0;
	float: left;
	width: 530px;
}

.register .box_c_l {
	border-left: 1px solid #999999;
	padding: 10px;
}

.register h1 {
	font-size: 14px;
	color: #076CBA;
}

.register h3 {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	margin: 5px 0;
}

.register .btnPut {
	margin: 0 0 0 145px;
	*margin: 0 0 0 140px;
}

.skip_login .btnPut,.login .btnPut {
	margin: 10px 0;
	padding-left: 29px;
	*padding-left: 19px;
	text-align: left;
}

.signin {
	padding: 10px 0 15px;
}
/*--checkout page--*/
.checkoutcontent {
	font-family: Arial;
	padding-bottom: 20px;
}

.checkoutcontent .step {
	height: 25px;
	clear: both;
	margin: 10px 0 0 0;
}

.checkoutcontent .step span {
	float: left;
	font-size: 16px;
	color: #D56815;
	line-height: 25px;
	padding: 0 10px 0 20px;
}

.checkoutcontent .step h1 {
	font-size: 16px;
	color: #D56815;
	float: left;
	line-height: 25px;
	margin: 0 0 0 5px;
	font-weight: normal;
}

.checkoutcontent .selecetAddress {
	margin: 0;
	padding: 0px;
}

.checkoutcontent .selecetAddress .title {
	font-size: 12px;
	color: #555555;
	border: 0px;
	line-height: 35px;
	padding: 0 20px;
	display: block;
	background: #D1E1FF;
}

.checkoutcontent .selecetAddress .address {
	background: #ffffff;
}

.checkoutcontent .selecetAddress .address table {
	margin: 0px;
	width: 100%;
	padding: 0px;
}

.checkoutcontent .selecetAddress .address table td {
	width: 25%;
	border: 1px solid #DCEDF1;
	padding: 5px;
	color: #117EA2;
	font-weight: bold;
}

.checkoutcontent .selecetAddress .address address {
	margin: 0px;
	padding: 0px 20px;
	color: #333333;
	font-weight: normal;
	font-style: normal;
}

.checkoutcontent h2 {
	border: 0px;
	margin: 5px 20px;
	color: #636363;
	font-weight: normal;
	font-size: 12px;
}

.checkoutcontent .methodsList {
	margin: 5px 20px;
	border: 1px solid #DDDED9;
	padding: 5px 10px;
}

.checkoutcontent .methodsList table.list {
	width: 100%;
}

.checkoutcontent .methodsList table.list th {
	border-bottom: 1px solid #B6B5B5;
}

.checkoutcontent .methodsList table.list td {
	height: 25px;
}

.purchase_btnLayer {
	margin: 10px 22px 5px 25px;
}

.checkoutcontent .cartList {
	margin: 5px 20px;
	padding-bottom: 10px;
	border: 1px solid #DDDED9;
	padding: 5px 0 0 0;
}

.checkoutcontent .cartList .updateBtn_layer {
	margin: 10px;
	float: left;
}

.checkoutcontent .cartList .list {
	border-bottom: 1px solid #DDDED9;
	width: 100%;
}

.checkoutcontent .cartList .list th {
	background: #d1e1ff;
	border: none;
}

.checkoutcontent .cartList .list td {
	border: none;
	padding-right: 5px;
}

.checkoutcontent .cartList .list td img {
	width: 40px;
	height: 40px;
}

.checkoutcontent .cartList .priseTatal {
	margin: 10px;
}

.checkoutcontent .priseTatal table {
	border: 1px solid #d1e1ff;
}

.checkoutcontent .priseTatal table td {
	text-align: right;
	font-size: 12px;
}

.checkoutcontent .priseTatal table td span {
	color: #CC0000;
}

.checkoutcontent .priseTatal table td b {
	font-size: 14px;
}

.checkoutcontent .priseTatal table td a {
	color: #DC256D;
	text-decoration: underline;
}

.checkoutcontent .paymentType {
	background: #D1E1FF;
	padding: 7px 20px;
}

.checkoutcontent .btn_checkout {
	margin: 15px 10px;
}

.checkoutcontent .btnPut {
	margin: 0 0 0 145px;
}

.ck_message textarea {
	margin: 10px 20px;
	width: 90%;
	height: 50px;
}

/*--account page--*/
#accountContent {
	font-family: Arial;
}

#accountContent .box_main {
	float: left;
	width: 700px;
}

#accountContent .box_AI {
	float: right;
	width: 245px;
	background: #fff;
}

#accountContent .box_AI h3 {
	font-size: 16px;
	line-height: 25px;
	color: #137CA3;
	background: #D1E1FF;
	line-height: 35px;
	padding: 0 10px;
	margin: 10px 0 0 0;
}

.ma_billinfo h1 {
	color: #000000;
	font-weight: normal;
	float: left;
	margin: 0 20px 0 0;
	font-size: 16px;
}

.ma_billinfo h1 span {
	color: #D66513;
	margin-right: 10px;
}

.ma_billinfo {
	border-bottom: 1px solid #A7A7A7;
	padding-bottom: 10px;
	margin: 10px 15px;
}

.ma_billinfo .address {
	
}

.ma_billinfo .address table {
	margin: 0;
	padding: 0px;
}

.ma_billinfo .address table td {
	margin: 0px;
	border: 1px solid #DDDED9;
	text-align: right;
}

.ma_billinfo .address address {
	font-style: normal;
	margin-bottom: 5px;
	margin: 10px;
	text-align: left;
	width: 300px;
}

.ma_shipinfo h1 {
	color: #000000;
	font-weight: normal;
	float: left;
	margin: 0 20px 0 0;
	font-size: 16px;
}

.ma_shipinfo h1 span {
	color: #D66513;
	margin-right: 10px;
}

.ma_shipinfo {
	border-bottom: 1px solid #A7A7A7;
	padding-bottom: 10px;
	margin: 10px 15px;
}

.ma_shipinfo .address {
	
}

.ma_shipinfo .address table {
	margin: 0;
	padding: 0px;
}

.ma_shipinfo .address table td {
	margin: 0px;
	border: 1px solid #DDDED9;
	text-align: right;
}

.ma_shipinfo .address address {
	font-style: normal;
	margin-bottom: 5px;
	margin: 10px;
	text-align: left;
	width: 300px;
}

.ma_orders h1 {
	color: #000000;
	font-weight: normal;
	margin: 0 20px 0 0;
	font-size: 16px;
}

.ma_orders h1 span {
	color: #D66513;
	margin-right: 10px;
}

.ma_orders {
	margin: 10px 15px;
	border-bottom: 1px solid #A7A7A7;
	padding-bottom: 20px;
	margin: 10px 15px;
}

.ma_orders .orderList {
	border: 1px solid #C4C2C3;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
}

.ma_orders .orderList table {
	width: 100%;
	border-collapse: collapse;
}

.ma_orders .orderList table th {
	background: #d1e1ff;
	padding: 0 30px;
	height: 25px;
}

.ma_orders .orderList table td {
	height: 25px;
	padding: 0 30px;
}

.ma_orders .orderList table td a {
	text-decoration: underline;
	color: #000099;
}

#offerListDiv th,#offerListDiv td {
	padding: 0;
}

.ma_info .accountInfoDetail {
	margin: 10px 0 0 0;
	padding: 0 10px;
}

.ma_info .accountInfoDetail p {
	clear: both;
	font-size: 14px;
	color: #000000;
	padding: 5px 0;
}

.ma_info .accountInfoDetail p span {
	float: left;
	width: 60px;
	text-align: right;
	color: #000000;
	font-size: 11px;
	margin-right: 10px;
	line-height: 18px;
}

.ma_info .btnPut {
	margin: 0;
	padding: 0 0 15px 60px;
	*padding: 10px 0 15px 45px;
	text-align: left;
	border-top: 1px solid #DDDED9;
}

.ma_info .btnPut button {
	margin: 10px 20px 0 0;
}

.ma_editinfo h2,.ma_changepassword h2,.ma_addshipinfo h2,.ma_addbillinfo h2
	{
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	background: #D1E1FF;
	padding: 0 10px;
	color: #333333;
	line-height: 35px;
	margin: 10px 0 0 0;
	clear: both;
}

.form_addbillinfo,.form_changepassword,.form_addshipinfo,.form_editinfo
	{
	margin: 10px 0 0 150px;
}

.ma_editinfo .btnPut,.ma_changepassword .btnPut,.ma_addshipinfo .btnPut,.ma_addbillinfo .btnPut
	{
	margin: 0 0 15px 295px;
	*margin: 10px 0 10px 290px;
}

.ma_editinfo .btnPut button,.ma_changepassword .btnPut button,.ma_addshipinfo .btnPut button,.ma_addbillinfo .btnPut button
	{
	margin: 0 50px 0 0;
}

/*--Order Detail Page--*/
.btn_print {
	height: 20px;
	width: 100px;
	margin: 10px auto 5px auto;
}

.orderdetail .titleMain h1 {
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	background: #D1E1FF;
	padding: 0 10px;
	color: #137CA3;
	line-height: 45px;
	margin: 10px 0 0 0;
	clear: both;
}

.orderdetail .orderAccount {
	width: 96%;
	margin: 0 auto;
	padding: 0px;
}

.orderdetail .orderAccount table {
	border: 1px solid #DDDED9;
	width: 100%;
	margin: 10px auto 0 auto;
	padding: 5px 0;
}

.orderdetail .orderAccount table td {
	font-size: 11px;
	color: #333333;
	width: 50%;
	padding: 0;
	vertical-align: top;
	text-align: left;
}

.orderdetail .orderAccount table td h1 {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	padding: 0 0 0 20px;
	line-height: 25px;
}

.orderdetail .orderAccount table td span {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	margin: 0px 15px 0 0;
	padding: 0px;
	float: left;
	width: 90px;
	text-align: right;
}

.orderdetail .orderAccount table td h3 {
	margin: 0px;
	padding: 0 0 0 20px;
	color: #555555;
	font-size: 11px;
	font-weight: normal;
	font-family: Arial;
}

.orderdetail .orderAccount table.infoA td {
	background: #F2F2F2;
	padding: 5px 0;
}

.orderdetail .orderInfo {
	width: 96%;
	margin: 10px auto 0 auto;
	border-top: none;
	border: 1px solid #DEDDD9;
	padding: 10px 0;
}

.orderdetail .orderInfo table.list {
	border-collapse: collapse;
	background: #ffffff;
	border-bottom: 1px solid #DEDDD9;
	width: 100%;
}

.orderdetail .orderInfo table.list th {
	border: none;
	background: #FAECEC;
	padding: 0 5px;
	color: #000000;
	height: 25px;
	font-weight: bold;
}

.orderdetail .orderInfo table.list td {
	border: none;
	padding: 5px 5px;
}

.orderdetail .orderInfo h5 {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-weight: normal;
}

.paymentIF {
	margin: 10px 10px;
	_margin-left: 5px;
	padding: 0 10px 5px 10px;
	float: left;
	width: 430px;
}

.paymentIF h1 {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	line-height: 25px;
}

.paymentIF p {
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-size: 12px;
}

.orderPrise {
	width: 180px;
	border: 1px solid #DDDDDD;
	margin: -1px 10px 0 0;
	_margin-right: 9px;
	float: right;
	padding: 5px;
}

.orderPrise table {
	border: 0px;
	border-collapse: collapse;
	width: 90%;
	margin: 0 auto;
}

.orderPrise td {
	text-align: right;
	width: 50%;
}

.orderPrise td span {
	color: #E00000;
	float: right;
}

.orderPrise td strong {
	font-size: 14px;
	line-height: 25px;
}

.orderdetail .btnPut {
	text-align: center;
	margin: 10px 0;
}

.orderdetail .btnPut button {
	margin: 0 50px;
}

/*--button common--*/
/* button.btn{ border:none; background:none;*background:url(images/button_bg.gif) repeat-x; font-size:11px; height:22px; line-height:22px; padding:0px; cursor:pointer; font-family:Arial; color:#030A14; *position:relative; display:block;}
button.btn span{background:url(images/button_bg.gif) repeat-x; *background:none; position:relative; *position:inherit;padding:4px 0 3px 0;*padding:0px; }
button.btn span .left{ background:url(images/button_left.gif) no-repeat; width:5px; height:22px; position:absolute; top:0px; left:0px;}
button.btn span .right{ background:url(images/button_right.gif) right 0 no-repeat; width:5px; height:22px; position:absolute; top:0px; right:0px; _right:-1px;}
button.btn .buttonText{font-size:11px; margin:0 10px 0 10px; *margin:0 5px 0 5px; height:22px;  *padding:4px 2px 4px 0;}

button.buy{border:none; background:none; *background:url(images/checkout/buy_bg.gif) repeat-x;font-size:12px; height:27px; line-height:27px; padding:0px; cursor:pointer; font-family:Arial; color:#FFE3E3; margin-right:5px; font-weight:bold; *position:relative;}
button.buy span{background:url(images/checkout/buy_bg.gif) repeat-x; *background:none; display:block; position:relative; *position:inherit;padding:5px 0;*padding:0px;}
button.buy span .left{background:url(images/checkout/buy_left.gif) no-repeat; position:absolute; top:0px; left:-3px; height:27px; width:5px;}
button.buy span .right{background:url(images/checkout/buy_right.gif) right 0 no-repeat; position:absolute; top:0px; right:-10px; width:23px; height:27px;}
button.buy .buttonText{font-size:12px; margin:0 16px 0 10px; *margin:0 7px 0 5px; height:27px;  *padding:6px 2px 4px 0;}
button#button_addToRFQCart{margin-left: 11px;} */
button.btn {
	border: 1px solid #A5A694; : none;
	background: #EAEAE8;
	font-size: 11px;
	height: 22px;
	line-height: 22px;
	padding: 0px;
	cursor: pointer;
	font-family: Arial;
	color: #030A14;
	*position: relative;
	display: block;
	border-radius: 3px;
	padding: 0px 5px 10px 5px;
}

button.buy {
	border: none;
	font-size: 12px;
	height: 27px;
	line-height: 27px;
	padding: 0px;
	cursor: pointer;
	font-family: Arial;
	color: rgb(255, 255, 255);;
	margin-right: 5px;
	font-weight: bold;
	border-radius: 5px;
	padding: 0px 20px 0 20px;
	background: -moz-linear-gradient(top, #737EE7, #6B82AD); /*Mozilla*/
	background: -webkit-linear-gradient(top, #737EE7, #6B82AD);
	/*new gradient for Webkit*/
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#737EE7),
		to(#6B82AD) ); /*Old gradient for webkit*/
	background: -o-linear-gradient(top, #737EE7, #6B82AD); /*Opera11*/
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#737EE7',
		endColorStr='#6B82AD', gradientType='0' ); /*ie*/
	background: -ms-linear-gradient(top, #737EE7 0%, #6B82AD 100%);
}

.btn_google {
	background: url(images/checkout/btn_google.gif);
	width: 174px;
	height: 44px;
	border: 0px;
	cursor: pointer;
}

.btn_paypel {
	background: url(images/checkout/btn_paypal.gif);
	width: 144px;
	height: 30px;
	border: 0px;
	cursor: pointer;
}

.btn_remove {
	background: url(images/checkout/btn_remove.gif) no-repeat;
	width: 47px;
	height: 17px;
	border: 0px;
	cursor: pointer;
	padding: 0;
}

.btn_edit {
	background: url(images/checkout/btn_edit.gif) no-repeat;
	width: 35px;
	height: 17px;
	border: 0px;
	cursor: pointer;
	padding: 0;
}

.btnCenten,.btnLeft {
	margin: 10px 0;
	padding-left: 29px;
	*padding-left: 19px;
	text-align: left;
}

.btnDouble {
	text-align: center;
	margin: 10px 0;
}

.btnDouble button {
	margin: 0 50px;
}

/*--===========================form common===================================--*/
textarea {
	border: 1px inset #ADADAD;
	color: #000066;
	font-family: Arial;
	font-size: 12px;
}

.formRegister,.formPayment {
	margin: 10px 0 0 0;
}

.form-row {
	margin: 0;
	padding: 5px 0 0 0;
	clear: both;
}

.form-row .field-label {
	float: left;
	width: 140px;
	text-align: right;
	height: 20px;
}

.form-row .field-label label {
	color: #333333;
	font-family: Arial;
	font-size: 11px;
	margin: 0 5px 0 0;
	padding-right: 10px;
	line-height: 20px;
}

.form-row .field-label .must {
	background: url(images/checkout/must.gif) right center no-repeat;
}

.form-row .field-widget {
	float: left;
	margin: 0;
}

.form-row .field-widget input {
	color: #000066;
	font-family: Arial;
	font-size: 12px;
	height: 16px;
}

.form-row .field-widget select {
	border: 1px solid #ADADAD;
	color: #000066;
	font-family: Arial;
	font-size: 12px;
	height: 20px;
}

/*--.formEditInfo .form-row .field-label, .formChangePassword .form-row .field-label{ 
	float:left; width:150px; text-align:right; height:20px;}
.formEditInfo .form-row .field-label label, .formChangePassword .form-row .field-label label{
	color:#333333;font-family:Arial;font-size:11px;margin:0 5px 0 0;padding-right:10px;line-height:20px;}
.formEditInfo .form-row .field-widget, .formChangePassword .form-row .field-widget{
	float:left; margin:0; width:140px;}
.formEditInfo .form-row .field-widget input, .formChangePassword .form-row .field-widget input{
	color:#000066; font-family:Arial; font-size:12px; height:16px;}
--*/
.formSignIn {
	margin: 0 0 0 20px;
	padding: 0px;
}

.formSignIn .form-row {
	clear: both;
	height: 43px;
}

.formSignIn .form-row .field-label {
	clear: both;
	text-align: left;
}

.formSignIn .form-row .field-label label {
	font-weight: bold;
	padding-right: 10px;
}

.formSignIn .form-row .field-widget {
	clear: both;
	width: 80%;
}

.formSignIn .form-row .field-widget input {
	float: left;
}

.forgerPassword {
	font-size: 11px;
	font-family: Arial;
	color: #FF0000;
	text-decoration: underline;
	height: 12px;
}
/*--input change--*/
input {
	border: 1px solid #ADADAD;
}

input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}

input.required,textarea.required {
	border: 1px solid #ADADAD;
}

input.validation-failed,textarea.validation-failed {
	border: 1px solid #FF3300;
	color: #FF3300;
}

input.validation-passed,textarea.validation-passed {
	border: 1px solid #C56F94;
	color: #000;
}
/*--outside layer display--*/
.form-row .validation-advice {
	background-color: #FF3300;
	color: #FFF;
	_float: left;
}

.formSignIn .validation-advice {
	background-color: #FF3300;
	color: #FFF;
	float: left;
	margint: 0 0 0 10px;
}

.custom-advice {
	background-color: #C8AA00;
	color: #FFF;
	font-weight: bold;
}

fieldset {
	border: none;
}

form {
	border: 0px;
	background: none;
	margin: 0px;
	padding: 0px;
}

.clearInput {
	height: 1px;
	font-size: 1px;
	clear: both;
	margin: 0px;
	padding: 0px;
}

.selecetAddress input {
	border: none;
}

.clearBoth {
	clear: both;
	font-size: 1px;
	height: 1px;
}

#nav_searchBox .input {
	width: 150px;
}

#container #bread {
	margin: 0 0 0 10px;
}

#container #content #bread {
	margin: 0;
}

/*--advance Search--*/
.advanceSearch h2 {
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	background: #FAECEC;
	padding: 0 10px;
	color: #333333;
	line-height: 35px;
	margin: 10px 0 0 0;
	clear: both;
}

.advanceSearch {
	margin: 0;
	padding: 0px;
}

.advanceSearch .form-row {
	clear: both;
	height: 43px;
}

.advanceSearch .form-row .field-label {
	clear: both;
	text-align: left;
	width: 90%;
}

.advanceSearch .form-row .field-label label {
	font-weight: bold;
	padding-right: 10px;
}

.advanceSearch .form-row .field-widget {
	clear: both;
	width: 90%;
}

.advanceSearch .form-row .field-widget input {
	
}

.advanceSearch .btnPut {
	margin: 0px;
	padding: 0px;
}

.seoDescription {
	color: #666;
	line-height: 150%;
	padding: 5px;
}

.mainbox {
	display: none;
}

.right_areaSidebar {
	display: none;
}

#searchbar {
	border: 1px solid #cdcccc;
	float: left;
	margin: 10px 0 0 10px;
	width: 158px;
}

.searchbar {
	padding: 10px 0px;
}

.searchbar .title {
	font-size: 15px;
	font-weight: bold;
	padding: 8px 0;
	display: block;
	background: #dbe7fd;
	text-align: center;
	color: #555555;
}

.searchbar ul {
	margin: 5px 0;
}

.searchbar ul li {
	background: rgba(0, 0, 0, 0) url("images/cion_menuY.gif") no-repeat
		scroll 5px 10px;
	padding: 5px;
}

.searchbar .subTitle {
	display: inline-block;
	font-size: 14px;
	padding-left: 8px;
	font-weight: bold;
	width: 140px;
	word-wrap:break-word;
}

#searchbar ul li ul {
	margin: 0;
}

#searchbar ul li ul li {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	display:inline-block;
	padding: 0;
	width: 148px;
	font-size: 13px;
	word-wrap:break-word;
}

#searchbar input{border: 0;}